Help, Shaper and linux 2.2.x.

Help, Shaper and linux 2.2.x.

Post by Hans Davidsso » Sat, 24 Apr 1999 04:00:00



I use GNU/Debian 2.1 and installed shaper to reduce bandwith. The textfile
said that I had to recompile kernel with support, but a message on usenet
(don't remember where or from who) said that kernel 2.1.something had it
builtin.

Now I installed linux-2.2.6 and tried follow the documentation doing:

# shapecfg attach shaper0 eth0
shaper: Operation not supported by device

What am I missing here?

Thanks,
Hans